"SystemTray.ContextMenu.Home" = "Início";
"SystemTray.ContextMenu.Charts" = "Gráficos";
"SystemTray.ContextMenu.Avatar" = "Avatar";
"SystemTray.ContextMenu.Party" = "Turma";
"SystemTray.ContextMenu.Notifications" = "Notificações";
"SystemTray.ContextMenu.Connections" = "Amizades";
"SystemTray.ContextMenu.Exit" = "Sair";
"SystemTray.ContextMenu.Online" = "online";